#hor_nav {
	width: 760px;
	background-color: #FFF;
	margin-left: auto;
	margin-right: auto;
}
.text_forms_new {
	color: #333333;
	font-size: 8.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: right;
	line-height: 9.5pt;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.e_news_main_head  {
	color: #FFFFFF;
	font-size: 11pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	line-height: 12pt;
	background-color: #908EC5;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.e_news_main_head_only  {
	color: #FFFFFF;
	font-size: 11pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	line-height: 12pt;
	background-color: #908EC5;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 8px;
	margin: 0px;
	text-align: center;
}
.shaun-tan-text-panel {
	color: #FFFFFF;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	line-height: 14px;
	background-color: #908EC5;
	font-weight: bold;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 6px;
}
.shaun-tan-text-panel2 {
	color: #FFFFFF;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	line-height: 16px;
	background-color: #908EC5;
	font-weight: bold;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 6px;
}
.shaun-tan-head-panel {
	color: #FFFFFF;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	line-height: 18px;
	background-color: #908EC5;
	font-weight: bold;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 6px;
}


.e_news_main_subhead  {
	color: #000000;
	font-size: 8.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	line-height: 10pt;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 8px;
	font-weight: normal;
	background-color: #908EC5;
}


.e_news_body_first_line  {
	color: #333333;
	font-size: 8.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 10pt;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 8px;
	font-weight: normal;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}



.e_news_body_text  {
	color: #333333;
	font-size: 8.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 10pt;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 8px;
	font-weight: normal;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.home-headings {
	color: #000000;
	font-size: 17pt;
	font-family: "Times New Roman", Times, serif;
	line-height: 17pt;
	letter-spacing: 1.5px;
	margin-top: 0px;
	margin-bottom: 4px;
}

.e_news_body_text_2col  {
	color: #333333;
	font-size: 8.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 10pt;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-weight: normal;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.e_news_body_text_2col_bottom  {
	color: #333333;
	font-size: 8.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 10pt;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-weight: normal;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}



.e_news_left_bold  {
	color: #333333;
	font-size: 9pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 11.5pt;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 8px;
	font-weight: bold;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.illustrator_list_head {
	color: #A6CC3A;
	font-size: 9pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 11.5pt;
	font-weight: bold;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

.e_news_left_semi  {
	color: #333333;
	font-size: 8.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 11.5pt;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 8px;
	font-weight: normal;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}




.e_news_space_bet_panels  {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 8pt;
}


.e_news_body_text_lastline  {
	color: #333333;
	font-size: 8.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 10pt;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 8px;
	font-weight: normal;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.e_news_border  {
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	border: 1px solid #908EC5;
}


.paypal_table  {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	color: #FFFFFF;
}


.captions  {
	color: #333333;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	line-height: 10pt;
	font-style: italic;
	vertical-align: top;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}



.captions-news  {
	color: #333333;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	line-height: 14px;
	font-style: italic;
	vertical-align: top;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


.captions-news-right  {
	color: #333333;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	line-height: 14px;
	font-style: italic;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: right;
}

.captionsWorkshops {
	color: #333333;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	line-height: 10pt;
	font-style: italic;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 20px;
}
.captions1 {
	color: #333333;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	line-height: 11px;
	font-style: italic;
	margin-left: 5px;
	text-indent: 2px;
}
.captionsGrey {
	color: #999;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	line-height: 10pt;
	font-style: italic;
	vertical-align: top;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
.captionsGrey2 {
	color: #666;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	line-height: 10pt;
	font-style: italic;
	vertical-align: top;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
.shippingTo {
	color: #666;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	line-height: 10pt;
	font-style: italic;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}


.captions_wshops  {
	color: #333333;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: left;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 10pt;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-style: italic;
}



.captions_wshops_space_b  {
	color: #333333;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: left;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 10pt;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-style: italic;
}


.grey_line_box  {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #E3F7FD;
	border: 1px solid #CCCCCC;
}


.grey_boxes_bottom  {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #666666;
	margin: 0px;
	font-size: 9pt;
	border: 1px solid #666666;
}

.green_line_bottom  {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #A5CD39;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.order_online_books  {
	color: #A5CD39;
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	border: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 10pt;
	font-weight: bold;
	text-align: left;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


.order_online_illustr  {
	color: #ED94BE;
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	border: none;
	line-height: 10pt;
	font-weight: bold;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


.order_online  {
	color: #7ABAE6;
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	border: none;
	line-height: 10pt;
	font-weight: bold;
	text-align: left;
	padding-top: 8px;
	vertical-align: top;
}
.photoBorder {
	border: 1px solid #CCC;
	font-weight: bold;
}

.prints_ind_head_person  {
	color: #7ABAE6;
	font-size: 16pt;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	border: none;
	padding: 0px;
	margin: 0px;
}

.illustr_ind_head_person  {
	color: #ED94BE;
	font-size: 16pt;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	border: none;
	padding: 0px;
	margin: 0px;
}


.cv_new  {
	color: #333333;
	font-size: 8.5pt;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	line-height: 14pt;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


.print_details  {
	color: #333333;
	font-size: 8pt;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	line-height: 10pt;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	margin: 0px;
	padding: 0px;
}
.nb_prints {
	color: #666666;
	font-size: 8pt;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	line-height: 10pt;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	margin: 0px;
	padding: 0px;
}
.paypalPrintsLeft {
	color: #666;
	font-size: 9px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	text-align: left;
	vertical-align: top;
	padding-top: 0px;
	padding-left: 5px;
	margin: 0px;
}
.paypalCodePrintsRight {
	color: #666;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	vertical-align: top;
	line-height: 10px;
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.paypalCodePrintsRightalone {
	color: #666;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	vertical-align: top;
	padding-left: 10px;
	padding-top: 7px;
	line-height: 10px;
	margin: 0px;
}

.home_text  {
	color: #999999;
	font-size: 9pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.home_footer  {
	color: #999999;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.text_contact_head  {
	color: #999999;
	font-size: 8.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 0px;
}

.text_about_head  {
	color: #F1826D;
	font-size: 8.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 0px;
}


.text_contact_body  {
	color: #333333;
	font-size: 8.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 15pt;
}

.exhibition_name  {
	color: #666666;
	font-size: 8.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 11pt;
	padding: 0px;
}

.exhibition_name_space_above  {
	color: #666666;
	font-size: 8.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 11pt;
	padding: 0px;
	font-weight: bold;
}

.exhibition_name_space_below  {
	color: #666666;
	font-size: 8.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: left;
	line-height: 11pt;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
.exh_txt {
	color: #666666;
	font-size: 8.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: left;
	line-height: 11pt;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
.news-text {
	color: #666666;
	font-size: 8.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: center;
	line-height: 11pt;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}



.news-heading-new {
	color: #000000;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: center;
	line-height: 18px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	font-style: italic;
}
.news-heading-shaun-tan-exh {
	color: #FF0000;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: center;
	line-height: 18px;
	margin-top: 5px;
	font-weight: bold;
	padding: 0px;
	margin-bottom: 0px;
}


.exh_txt_first_line {
	color: #666666;
	font-size: 8.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: left;
	line-height: 11pt;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}

.exh_main_head  {
	color: #666666;
	font-size: 12.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	line-height: 14pt;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
}

.exh_A_head  {
	color: #666666;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: left;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 13pt;
	font-weight: bold;
	padding: 0px;
}
.news-section-head {
	color: #666666;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: center;
	line-height: 16px;
	font-weight: bold;
	padding: 0px;
}
.news-head-section {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #C30;
	text-align: center;
	font-weight: bold;
	margin-bottom: 10px;
}
#small-dog {
	width: 170px;
	float: left;
	margin-left: 10px;
	margin-right: 20px;
	clear: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 16px;
	height: 245px;
	margin-bottom: 5px;
	margin-top: 0px;
}
#big-dog {
	float: left;
	width: 200px;
	clear: none;
	height: 245px;
}

.exh_A_head_nospace_above  {
	color: #666666;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	line-height: 13pt;
	font-weight: bold;
	padding: 0px;
}


.exh_B_head  {
	color: #666666;
	font-size: 8.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: left;
	margin-top: 9px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 11pt;
	font-weight: bold;
	padding: 0px;
}
.vintage_coll_head {
	color: #666666;
	font-size: 15px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	border: none;
	text-align: left;
	margin-top: 9px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 11pt;
	font-weight: bold;
	padding: 0px;
}
.head-shantan-paintings {
	color: #ED94BD;
	font-size: 22px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	border: none;
	text-align: left;
	margin-top: 9px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 24px;
	font-weight: bold;
	padding: 0px;
}



.text_general_body  {
	color: #333333;
	font-size: 8.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	line-height: 14pt;
	padding: 0px;
}
.illustr_list_search {
	color: #333333;
	font-size: 8.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: left;
	line-height: 12pt;
	margin-bottom: 2px;
	margin-top: 0px;
}
.category_list_space_ab {
	color: #333333;
	font-size: 8.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 12pt;
	margin-top: 15px;
	margin-bottom: 0px;
}
.category_list {
	color: #333333;
	font-size: 8.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: left;
	line-height: 12pt;
	margin-bottom: 2px;
	margin-top: 0px;
}

.text_general_boxed  {
	color: #333333;
	font-size: 8.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 14pt;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	background-image: url(../img/graphics/line_blue_grad.jpg);
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
}


.text_general_body_small  {
	color: #333333;
	font-size: 7.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	line-height: 12pt;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


.price_red  {
	color: #FF0000;
	font-size: 8.5pt;
	font-family: Arial, Helvetica, sans-serif;
	border: none;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	line-height: 14pt;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
	background-color: #FFCCCC;
}


.price_pal  {
	color: #FFFFFF;
	font-size: 4pt;
	font-family: Arial, Helvetica, sans-serif;
	border: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 10pt;
	padding: 0px;
	text-align: left;
}


.text_about_right  {
	color: #333333;
	font-size: 8.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	line-height: 11pt;
	padding: 0px;
}

.text_about_right_space_ab  {
	color: #333333;
	font-size: 8.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	line-height: 11pt;
	padding: 0px;
}

.text_general_body_space_ab  {
	color: #333333;
	font-size: 8.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: left;
	margin-top: 9px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	line-height: 14pt;
	padding: 0px;
}

.exh_text_body  {
	color: #333333;
	font-size: 8.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 14pt;
	padding: 0px;
}
.news-body {
	color: #333333;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: left;
	margin-bottom: 5px;
	line-height: 16px;
	margin-top: 0px;
}
.exh_text_left_panel {
	color: #333333;
	font-size: 8.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	line-height: 14pt;
	padding: 0px;
}


.exh_date_place  {
	color: #999999;
	font-size: 8.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	line-height: 14pt;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}



.text_forms_body  {
	color: #333333;
	font-size: 8.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	line-height: 14pt;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


.books_cat_title  {
	color: #A5CD39;
	font-size: 11pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 12pt;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.headind_special  {
	color: #FF0000;
	font-size: 15pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 15pt;
	font-weight: bold;
	background-color: #E0F6F6;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 8px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.book_title  {
	color: #A5CD39;
	font-size: 9.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	line-height: 11pt;
	padding: 0px;
}


.book_entries_left  {
	color: #666666;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 10pt;
	padding: 0px;
	text-indent: 5px;
	font-weight: bold;
}

.book_entries_right  {
	color: #666666;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	line-height: 10pt;
	padding: 0px;
}



.books_blurb  {
	color: #666666;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	margin-top: 3px;
	margin-right: 10px;
	margin-bottom: 8px;
	margin-left: 5px;
	line-height: 11pt;
	padding: 0px;
}
.wshops_phototext {
	color: #666666;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	line-height: 11pt;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 5px;
}



.books_list_left  {
	color: #666666;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 14pt;
	padding: 0px;
}
.illustrators_list_intro {
	color: #666666;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: left;
	line-height: 18px;
	margin-bottom: 0px;
	margin-top: 0px;
}


.text_general_bold  {
	color: #333333;
	font-size: 8.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 14pt;
	font-weight: bold;
	padding: 0px;
}

.text_head_bold_links  {
	color: #333333;
	font-size: 9.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 14pt;
	font-weight: bold;
	padding: 0px;
}

.text_centred_general_body  {
	color: #333333;
	font-size: 8.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	line-height: 12pt;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.text_centred_  {
	color: #333333;
	font-size: 8.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	line-height: 12pt;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}





.dotted_text  {
	color: #333333;
	font-size: 8.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	line-height: 12pt;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


.head1_workshops  {
	color: #D79B6C;
	font-size: 14pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	line-height: 18pt;
}

.head2_workshops  {
	color: #666666;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 14pt;
	padding: 0px;
	font-weight: bold;
}
.head2_workshopsYear {
	color: #000000;
	font-size: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 5px;
	line-height: 19pt;
	font-weight: bold;
}
#recent_wshops_container {
	height: auto;
	width: 399px;
	margin-top: 20px;
	margin-bottom: 40px;
}
#image_wshop1 {
	width: 400px;
	margin-top: 10px;
	margin-bottom: 4px;
}

.head_forms_LEP  {
	color: #7ABAE6;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 14pt;
	padding: 0px;
	font-weight: normal;
}





.news_main_head  {
	color: #FFFFFF;
	font-size: 11pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	line-height: 14pt;
	text-indent: 15px;
	background-color: #908EC5;
	width: 377px;
	height: 25px;
	margin: 0px;
	padding-top: 3px;
}


.head_orderforms  {
	color: #666666;
	font-size: 12pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 14pt;
	padding: 0px;
	font-weight: bold;
	text-indent: 20px;
}

.new_illustrator_names  {
	color: #999999;
	font-size: 8pt;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	line-height: 13pt;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	padding: 0px;
	margin-bottom: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}



.illustrator_names  {
	color: #999999;
	font-size: 9pt;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	line-height: 15pt;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	padding: 0px;
	margin-bottom: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}



.exhib_link:link {
	text-decoration: none;
	color: #A6B03F;
}
.exhib_link:visited {
	text-decoration: none;
	color: #A6B03F;
}
.exhib_link:hover {
	text-decoration: none;
	color: #A6B03F;
}
.exhib_link:active {
	text-decoration: none;
	color: #00FFFF;
}







.light_blue:link {
	text-decoration: none;
	color: #7ABAE6;
}
.light_blue:visited {
	text-decoration: none;
	color: #7ABAE6;
}
.light_blue:hover {
	text-decoration: none;
	color: #7ABAE6;
}
.light_blue:active {
	text-decoration: none;
	color: #00FFFF;
}




.light_green:link {
	text-decoration: none;
	color: #8F9624;
}
.light_green:visited {
	text-decoration: none;
	color: #8F9624;
}
.light_green:hover {
	text-decoration: none;
	color: #8F9624;
}
.light_green:active {
	text-decoration: none;
	color: #00FFFF;
}


.light_pink:link {
	text-decoration: none;
	color: #ED94BE;
}
.light_pink:visited {
	text-decoration: none;
	color: #ED94BE;
}
.light_pink:hover {
	text-decoration: none;
	color: #ED94BE;
}
.light_pink:active {
	text-decoration: none;
	color: #00FFFF;
}


.light_cream:link {
	text-decoration: none;
	color: #F1826D;
}
.light_cream:visited {
	text-decoration: none;
	color: #F1826D;
}
.light_cream:hover {
	text-decoration: none;
	color: #F1826D;
}
.light_cream:active {
	text-decoration: none;
	color: #00FFFF;
}
.link_orange:link {
	text-decoration: none;
	color: #ff6600;
}
.link_orange:visited {
	text-decoration: none;
	color: #ff6600D;
}
.link_orange:hover {
	text-decoration: underline;
	color: #F1826D;
}
.link_orange:active {
	text-decoration: none;
	color: #00FFFF;
} 



.link_verde:link {
	text-decoration: none;
	color: #009900;
}
.link_verde:visited {
	text-decoration: none;
	color: #009900;
}
.link_verde:hover {
	text-decoration: underline;
	color: #009900;
}
.link_verde:active {
	text-decoration: none;
	color: #00FFFF;
} 


.link_blue:link {
	text-decoration: none;
	color: #0099FF;
}
.link_blue:visited {
	text-decoration: none;
	color: #0099FF;
}
.link_blue:hover {
	text-decoration: underline;
	color: #0099FF;
}
.link_blue:active {
	text-decoration: none;
	color: #00FFFF;
} 
#form_container {
	width: 750px;
	padding-left: 20px;
	text-align: center;
}
.red_type {
	color: #F00;
}
#mainTable {
	width: 780px;
	position: relative;
}
#bobGrahamBox {
	background-color: #9F3;
	float: right;
	width: 100px;
}
.a_body_text strong {
	color: #F00;
}
#homePrintContainer {
	height: 385px;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 45px;
	background-color: #FFF;
	margin-bottom: 0px;
}
#easyRotator {
	height: 305px;
	margin-top: 2px;
	border: 1px dotted #BADDFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #FFF;
	width: 600px;
	margin-right: 100px;
	margin-left: 100px;
}
#love2Read {
	height: 53px;
	width: 386px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
}
#printTitle {
	height: 20px;
	width: 420px;
	margin-top: 10px;
	margin-left: auto;
	text-align: left;
	margin-right: auto;
}
#print_centre {
	height: 340px;
	width: 420px;
	border: 1px dotted #BADDFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin-right: auto;
	margin-left: auto;
}
#spot_left {
	height: 340px;
	width: 400px;
	border: 1px dotted #BADDFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	float: left;
	background-color: #FFFFFF;
}
#wrap_spot {
	float: left;
	width: 400px;
	margin-top: 0px;
	margin-right: 30px;
	margin-left: 5px;
}

#featured-exhibitions {
	float: left;
	width: 400px;
	margin-top: 10px;
	margin-right: 30px;
	margin-left: 20px;
}


#spot_photo {
	width: 370px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}





.caption_Photo_Spot {
	color: #839EBD;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-style: italic;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	text-align: center;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #839EBD;
}
#easyRotatorRight {
	width: 420px;
	height: 370px;
	background-color: #FFF;
	float: left;
}
#print_right {
	float: left;
	height: 160px;
	width: 80px;
	margin-top: 190px;
	margin-left: 10px;
}
.bi_supports {
	color: #999999;
	font-size: 8.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 118px;
	line-height: 14pt;
	font-weight: bold;
}
#subscribe_box {
	padding-left: 25px;
	padding-top: 10px;
	width: 350px;
}
.home_featuring {
	color: #999999;
	font-size: 9pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.home_featureSpot {
	color: #666666;
	font-size: 9pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.head-behind-studio-door {
	color: #7CBBE6;
	font-size: 13pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
}
.head-featured-exhib-hire {
	color: #C0CA30;
	font-size: 13pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
}
.head-upcoming-events {
	color: #A6CC3A;
	font-size: 13pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
}


.home_subheading {
	color: #666666;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: center;
	line-height: 16px;
	margin-top: 2px;
	margin-bottom: 0px;
}
.home_subheading2 {
	color: #666666;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: center;
	line-height: 16px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.home_heading {
	color: #666666;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: center;
	line-height: 22px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#featureSpot {
	height: 20px;
	width: 400px;
	margin-top: 0px;
	margin-left: 0px;
	text-align: left;
}
#featured-exh-up-events-container {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	background-color: #FFF;
	margin-bottom: 0px;
	height: 400px;
}
#exhibitions-for-hire-home {
	width: 400px;
	background-color: #FFF;
	float: left;
	margin-top: 0px;
	margin-right: 30px;
	margin-left: 5px;
}
#home-exhibitions-for-hire {
	height: 20px;
	width: 402px;
	margin-top: 0px;
	margin-left: auto;
	text-align: left;
	margin-right: auto;
}
#featured-exh-box-container {
	height: 340px;
	width: 400px;
	border: 1px dotted #BADDFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	float: left;
	background-color: #FFFFFF;
	margin-top: 0px;
}
#featured-exh-title {
}
.featured-exh-heading {
	color: #666666;
	font-size: 9pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#featured-exh-subheading {
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	margin-right: 3px;
	margin-left: 3px;
}
#literary-subheading {
}

.featured-exh-events-subheading {
	color: #666666;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: center;
	line-height: 13px;
}
.featured-exh-events-subheading2 {
	color: #666666;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: center;
	line-height: 13px;
}
.news-text-below {
	color: #666666;
	font-size: 9pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: center;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
.news-text-below2 {
	color: #666666;
	font-size: 11pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	text-align: center;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	font-weight: bold;
}
#news-at-home {
	width: 420px;
	background-color: #FFF;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

#home-news {
	height: 20px;
	width: 420px;
	margin-top: 0px;
	margin-left: auto;
	text-align: left;
	margin-right: auto;
}


#upcoming-events-box {
	height: 340px;
	width: 420px;
	border: 1px dotted #BADDFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin-top: 0px;
	margin-right: auto;
	background-color: #FFFFFF;
	margin-left: auto;
}
#studio-door-link {
	float: left;
	width: 65px;
	margin-top: 340px;
}
.archived-interviews {
	color: #666666;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 10pt;
	font-weight: bold;
	text-align: left;
	margin: 0px;
}
#studio-door-link2 {
	float: left;
	width: 65px;
	margin-top: 300px;
}
